/* 
    Document   : global
    Created on : Feb 15, 2013, 11:34:02 AM
    Author     : jens
    Description:
        Purpose of the stylesheet follows.
*/

form{
  background: #f0f0f0;
}
#contentmain{
  padding:0 0 35px;
}
html,
body{
  font-family: 'ralewaylight';
  color: #333333;
  line-height: 24px;
  font-size: 14px;
  min-width:455px;
}
.hidemobile{
  display: none;
}

body{
  background: #f9f9f9;
}

table{
  width: 100%;
}

form table{
  width: 90%;
}

p{
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 15px;
}


.lightTXT{
  font-family: 'ralewaylight';
}

.regularTXT{
  font-family: 'ralewayregular';
}

.mediumTXT{
  font-family: 'ralewaymedium';
}

h1,h2,h3,h4,h5{
  margin: 0px;
  padding: 0px 0px 10px 0px;
  color: #e95e0f;
  font-family: 'ralewayextralight';
}

strong, b {
  font-family: 'ralewaybold';
  font-weight: normal;
}

.invert h1,
.invert h2,
.invert h3,
.invert h4,
.invert h5{
  color: #ffffff;
}

h1{
  
}

h2{
  font-size: 26px;
  border-bottom: 1px #cccccc solid;
}

h3{
  font-size: 20px;
}

h4{
  font-size: 18px;
  color: #333333;
}

#socialDiv{
  width:100%;
}

#socialDiv .content{
  margin-top: 10px;
}

#socialDiv a{
  display: block;
  float: left;
  margin: 5px 5px 5px 5px;
  background:transparent url('../pic/share.png') no-repeat;
  width: 25px; height: 25px;
  text-indent: -99999px;
}

#socialDiv a span{
  display:none;
}

#socialDiv a.twitter{
  background-position: -493px 0;
}

#socialDiv a.twitter:hover{
  background-position: -424px 1px;
}

#socialDiv a.facebook{
  background-position: -212px 0;
}

#socialDiv a.facebook:hover{
  background-position: -150px 1px;
}

#socialDiv a.vimeo{ 
  background-position: -636px 0;
}

#socialDiv a.vimeo:hover{
  background-position: -562px 0;
}

#socialDiv a.youtube{
  background-position: -923px 0;
}

#socialDiv a.youtube:hover{
  background-position: -852px 0;
}

#socialDiv a.linkedin{
  background-position: -349px 0; 
}

#socialDiv a.linkedin:hover{
  background-position: -274px 0;
}

#socialDiv a.xing{
  background-position: -781px 0; 
}

#socialDiv a.xing:hover{
  background-position: -710px 0;
}

#socialDiv a.boostgroup{
  background-position: -75px 0;
}

#socialDiv a.boostgroup:hover{
  background-position: 0 0;
}

a{
  text-decoration: none;
  color: #e95e0f;
  font-family: 'ralewaymedium';
  line-height: 30px;
  cursor: pointer;
}

a:hover{
  text-decoration: underline;
}

a.views-more-link,
.views-more-link a{
  display: block;
  background: url(../pic/bg_a_readmore.png) left top no-repeat;
  line-height: 29px;
  padding:0px 0px 0px 20px;
  font-family: 'ralewayregular';
  font-size: 14px;
}

input[type="text"],
input[type="password"],
input[type="email"]{
  background: #FFFFFF;
  height: 40px;
  font-size: 18px;
  font-family: 'ralewaylight';
  margin: 0px 0px 5px 0px;
  -webkit-appearance: none;
  padding:0 1%;
  min-width: 150px;
  max-width:98%;
  border: 1px solid #f0f0f0;
}

input[type="submit"]{
  color: #FFFFFF;
  background: #ea5b0c;
  font-family: 'ralewaybold'; 
  font-size: 15px;
  height:20px;
  cursor: pointer;
  min-width: 200px;
}
#block-boost-quick-search-bqs-form,
#block-boost-quick-search-bqs-form form{
  background:none;
}
#block-boost-quick-search-bqs-form input,
#block-boost-quick-search-bqs-form select{
  width: 100%;
  font-size: 14px;
  height:40px;
}
#block-boost-quick-search-bqs-form select{
  padding:10px 0;
  height:40px;
}
input.webform-calendar{
  width: 18px!important;
  height: 15px;
}

.fullwidthwrapper.header{
  width: 100%;
}

#menu-wrapper{
  background:#fff;
  width:100%;
}
#local-wrapper{
  width:100%;
  background:#4d5255;
}
#header-wrapper{
  background:#ea5b0c;
}

.page{
  width: 100%;
  margin: 0px auto;
  background: #ffffff;
}

.header .page{
  background: #FFFFFF;
}

.fullwidthwrapper.content .page{
  padding-top: 1px;
  margin-top: -1px;/** fix for an margin padding issue! Please do not remove these 2 lines! **/
}
.not-front .fullwidthwrapper.content .page{
  margin-top:0px;
  padding-top:0px;
}

#topmenu{
  float:left;
  height: 38px;
  margin: 20px;
}

#topmenu .content a{
  font-size:16px;
  color: #333333;
}

#topmenu .content a:hover{
  color: #666666;
  text-decoration: none;
}

.front #block-menu-menu-topmenu a.first{
  border-bottom: 2px solid #e95e0f;
}
#local-wrapper{
  height:auto;
  line-height:34px;
}
#local-wrapper .content a{
  line-height:34px;
}
#topmenu .content ul li{
  list-style: none;
  display: inline;
  padding: 0px 20px 0px 0px;
  margin: 0px;
}

#topmenumobile{
  background: #f8f8f8;
/*  display: none;*/
}

#topmenumobile .content{
  width: 100%;
}

#topmenumobile .content ul,
#topmenumobile .content ul li{
  list-style: none;
  padding: 0px 10px;
  margin: 0px;
}

#topmenumobile .content a{
  color: #333333;
  display: block;
  padding: 5px 0px;
  width: 100%;
}

#topmenumobile .content a:hover{
  background: #f0f0f0;
  text-decoration: none;
  cursor: pointer;
}

#localmenu{
  background: #f9f9f9;
}
.region-headersidebar{
  background-color:#eee;
}
.region-localmenu{
  font-size: 12px;
  background: #4d5255;
  color:#fff;
}
#block-boost-breadcrumbs-boost-breadcrumbs{
  float:left;
  margin:0 0 0 10px;
  padding:0;
}

#block-boost-domain-switcher-boost-domain-switcher{
  clear:left;
  float: left;
  text-align: right;
}

#block-boost-domain-switcher-boost-domain-switcher{
  padding: 5px 10px;
}
#block-boost-domain-switcher-boost-domain-switcher select{
    height:auto;
    text-indent:0;
    line-height:18px;
    vertical-align:middle;
    margin:0 10px 2px 0;
}
#block-boost-domain-switcher-boost-domain-switcher select.lang{
    margin:0 0 2px;
}

#boost_domain_switcher_domain_block,
#boost_domain_switcher_language_block{
  margin-top: 20px;
  margin-bottom: 20px;
}

#boost_domain_switcher_domain_block .content a,
#boost_domain_switcher_language_block .content a{
  color: #333333;
  padding: 5px 0px;
  width: 100%;
  display: block;
}

#boost_domain_switcher_domain_block .content a:hover,
#boost_domain_switcher_language_block .content a:hover{
  text-decoration: none;
}

#generalcontent{
  margin: 10px;
}


.region-region1,
.region-region2,
.region-region3,
.region-region4,
.region-region5{
  margin: 10px 0px 10px 0px;
  width: 100%;
}

.region-region5{
  display: none;
}

#block-search-form,
#block-views-job-preview-block, 
#block-views-job-preview-block-1, 
#block-views-job-preview-block-2{
  padding:10px;
}
#block-search-form,
#block-views-job-preview-block h2, 
#block-views-job-preview-block-1 h2, 
#block-views-job-preview-block-2 h2,
.view-job-overview h3{
  display:block;
  width:100%;
  background:transparent url('../pic/bg-categories.png') no-repeat top right;
  height:35px;
  overflow:hidden;
  line-height:35px;
  color:#fff;
  padding:0 7px;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  border:none;
  font-size:16px;
  color:#fff;
}
#block-search-form,
#block-views-job-preview-block h2,
.view-job-overview h3{
  background-color:#535458;
}
#block-search-form,
#block-views-job-preview-block-1 h2,
.view-job-overview h3.category-2{
  background-position:right -42px;
  background-color:#dedede;
  color:#6f7074;
}
#block-search-form,
#block-views-job-preview-block-2 h2,
.view-job-overview h3.category-1{
  background-position:right -84px;
  background-color:#ff5d1a;
}
.view-job-preview .view-empty{
  margin:15px 0 0
}
#logo{
  width:106px;
  height:38px;
  float:right;
  display: block;
  margin: 20px;
}

#logo h1 a{
  width:106px;
  height: 38px;
  display:block;
  margin: -10px 0px 0px 0px;
  background:url(../pic/logo_mobile.png) right center no-repeat;
}

#logo h1 a span{
  display: none;
}

#block-imageblock-4,
#block-imageblock-5{
  height: 65px;
}

#block-imageblock-4{
  margin-top: 10px;
  background: #4D5255;
}

#block-imageblock-5{
  margin-top: 10px;
  background: #DCDEDE;
}

#block-imageblock-6{
  margin-top: 10px;
  background: #E85D1E;
  height: 65px;
}

#block-imageblock-4 .content a,
#block-imageblock-5 .content a,
#block-imageblock-6 .content a{
  width: 100%;
  display: block;
}

#block-boost-quick-search-bqs-form{
  background: url(../pic/bg_search_block.png) repeat-x;
  padding:10px;
}
#block-boost-quick-search-bqs-form .title{
  color:#4e5356;
  padding:5px 0 0 0;
  font-size:20px;
  line-height:30px;
}
#block-boost-quick-search-bqs-form .title span{
  font-family: 'ralewaybold';
}
#block-block-10 .content{
  width: 99%;
  font-family: 'ralewaylight';
  color:#888;
}
#block-block-10 .content p{
  width:100%;
  line-height: 20px;
}
#block-block-10 .content p span{
  width:100%;
  display:block;
  font-size: 30px;
}

.view-latest-news .views-row,
.view-job-preview .views-row{
  border-bottom: 1px #cccccc solid;
  margin: 10px 0px 0px 0px;
}

#generalcontent{
  padding: 10px;
}

.group_left,
.group_right{
  margin-bottom: 20px;
}

.group_left{
  background: #f9f9f9;
  padding: 10px;
}

.group_right{
  background: #f0f0f0;
  padding: 10px;
}

.field-name-field-application-form{
  clear: both;
  padding: 10px;
  background: #f0f0f0;
}

.field-name-field-application-form fieldset{
  margin-top: 20px;
  border: 1px dashed #FFFFFF;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.field-name-field-application-form fieldset input{
  max-width:93%;
}

.field-label{
  margin-top: 10px;
  font-family: 'ralewaybold';
}

.field-items{
  margin-bottom: 10px;
}

.fieldset-legend{
  font-weight: bold;
}

.field-name-field-short-description{
  font-family: 'ralewaybold';
  font-size: 18px;
  clear:both;
}

.views-exposed-form{
  display: none;
}

#block-views-headerblok-block-1 h2{
  display:none;
}
.flexslider{
  border:none;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  margin:0;
}
.flexslider a{
  color:#fff;
}
.flexslider a:hover{
  text-decoration:none;
}
.flexslider .slides li{
  position:relative;
}
.flexslider .read-more{
  color:#000;
}
.flexslider .flex-control-nav,
.flexslider .flex-direction-nav{
  display:none;
}
#block-views-headerblok-block-1 .views-field-field-text{
  z-index: 20;
  padding: 5px 4%;
  font-family: 'ralewaylight';
  color: #ea5b0c;
  text-align: center;
  width: 90%;
  font-size: 25px;
  line-height: 25px;
  margin: 20px 0px;
}

#block-views-headerblok-block-1 .views-field-field-image{
  width: 100%;
}

#block-views-headerblok-block-1 .read-more{
  position:absolute;
  bottom:0px;
  right:28px;
  background-color:#fdd538;
  font-size:34px;
  font-family:'ralewayheavy';
  padding:0 10px;
  color:#000;
}
#block-views-headerblok-block-1 .banner-intro,
#block-views-headerblok-block-1 .banner-text,
#flexslider-1 h3 {
  position:absolute;
  right:0;
  padding:0;
  text-align:right;
}
#block-views-headerblok-block-1 .banner-intro a,
#block-views-headerblok-block-1 .banner-text a,
#flexslider-1 h3{
  background-color:rgb(0,0,0);
  background-color:rgba(0,0,0,0.5);
  padding:0 15px;
  font-family: 'ralewayheavy';
  display:inline;
  color:#fff;
}
#block-views-headerblok-block-1 .banner-intro{
  top:168px;
}
#block-views-headerblok-block-1 .banner-text,
#flexslider-1 h3{
  top:222px;
  max-width:700px;
  display:inline-block;
}
#block-views-headerblok-block-1 .banner-intro a{
  font-family: 'ralewaysemibold';
  font-size:21px;
  line-height:32px;
  display:block;
}
#block-views-headerblok-block-1 .banner-text a,
#flexslider-1 h3{
  font-size:48px;
  line-height:57px;
  float:right;
  clear:right;
}
#block-views-headerblok-block-1 .read-more{
  position:absolute;
  bottom:0px;
  right:28px;
  background-color:#fdd538;
  padding:0 10px;
}
#block-views-headerblok-block-1 .read-more a{
  color:#000;
  font-size:34px;
  line-height:50px;
  font-family:'ralewayheavy';
}

.view-testimonials .view-content{
  margin-top: 10px;
}

.view-testimonials .views-row{
  padding: 10px 10px 40px 10px;
  color:#FFFFFF;
}

.view-testimonials .views-slideshow-cycle-main-frame > .views-row-odd{
  background: url(../pic/bg_testimonial_orange.png) no-repeat bottom right #e95e0f;
}

.view-testimonials .views-slideshow-cycle-main-frame > .views-row-even{
  background: url(../pic/bg_testimonial_grey.png) no-repeat bottom right #4D5255;
}

.views-field-field-name-surname{
  font-family: 'ralewaymedium';
}

#block-views-testimonials-block-3{
  margin-top: 20px;
}

#block-views-testimonials-block-3 h2{
  text-indent:10px;
}

#block-views-clients-block-1{
  margin-top:20px;
}

#block-views-clients-block-1 h2{
  text-indent: 10px;
}

#block-views-clients-block-1 .view-content .views-row{
  float: left;
  margin: 3px;
  height: 67px;
  width: 67px;
}

#block-views-clients-block-1 .views-field-field-image .field-content{
  height: 67px;
  width: 67px;
}

#block-views-clients-block-1 .view-content{
  background: #f0f0f0;
  margin: 10px 0px 0px 0px;
  height: 170px;
}

#footer{
  clear:both;
  border-top:1px #cccccc solid;
  padding: 20px;
  margin: 0px 0px 20px 0px;
}
#footer p{
  padding:0;
  margin:0;
}

.view-latest-news .views-field-title-field{
  color: #E95E0F;
  font-family: 'ralewaymedium';
  line-height: 30px;
}

.node-type-job-position #generalcontent > h1{
  display:none;
}
.node-type-job-position .field-name-field-job-type{
  font-family:'ralewaylight';
  font-size:24px;
  border-bottom:solid 1px;
  width:100%;
  display:block;
}
.node-type-job-position .field-name-title-field{
  font-size:30px;
  font-family:'ralewaymedium';
  color:#ea5e0f;
  padding:10px 0 0;
}
.node-type-job-position .field-name-title-field .field-items{
  margin:0;
}
.node-type-job-position #generalcontent .field-label{
  color:#ea5e0f;
  font-family:'ralewaymedium';
  font-size:18px;
  line-height:21px;
}
.node-type-job-position #generalcontent p{
  font-family:'ralewayregular';
  font-size:14px;
  line-height:21px;
}
.node-type-job-position .field-name-field-work-field,
.node-type-job-position .field-name-field-location{
  float:left;
  font-family:'ralewayregular';
  font-size:14px;
}
.node-type-job-position .field-name-field-location .field-item:before{
  content:",\00a0";
  float:left;
  display:inline;
}

.node-type-job-position .field-name-body{
  clear:both;
}
.node-type-job-position .field-name-field-job-images{
  width:100%;
}
.node-type-job-position .field-name-field-job-images .field-item img{
  height:auto;
  width:auto;
}
.node-type-job-position .field-name-field-job-images .field-item{
  width:48%;
  float:left;
}
.node-type-job-position .field-name-field-job-images .field-items .even{
  margin-right:2%;
}
.node-type-job-position .field-name-field-job-images .field-items .odd{
  margin-left:2%;
}
#block-print-print-links{
  float:right;
}
#block-block-15{
  margin:0 0 10px;
  float:left;
  
}
#block-block-15 span{
  line-height: 14px;
  font-size:14px;
}
#block-system-main ul li{
  list-style-position:outside;
  margin: 0 0 0 20px;
}

.page-jobs caption{
  text-align:left;
  font-size:20px;
  padding:20px 0 0;
}

.view-contact .view-content > div{
  padding:0 0 20px;
}

.flexslider .slides li{
  width:100%;
  overflow:hidden;
}
.flexslider .slides img {
  float:right;
  height:auto;
}

#block-views-latest-news-block .views-field-title-field{
  line-height:24px;
}

#footer{
  position:relative;
}

.field-name-body p:first-child{
  font-family:"ralewaybold"
}
#block-system-main .view-job-overview .view-content h3{
  margin:30px 0 0;
}
#block-system-main .view-job-overview .view-content h3:first-child{
  margin:0;
}
#block-system-main .view-job-overview .view-content > div{
  border-bottom: solid 1px #a5a5a5;
  padding: 0 0 8px;
  line-height: 17px;
}
#block-system-main .view-job-overview .view-content .views-field-view-node{
  float:right;
}
#block-system-main .view-job-overview .view-content .views-field-title{
  float:left;
  width:75%;
}
#block-system-main .view-job-overview .view-content .views-field-field-region{
  clear:both;
  font-family:"ralewaymedium";
}
#block-system-main ul li{
  font-family: "ralewayregular";
}

label{
  font-weight:normal;
  font-family:"ralewaybold";
}

.view-contact .view-content > div{
  border-top:solid 1px #a5a5a5;
  padding:10px 0 0;
  margin:10px 0 0;
}
.view-contact .view-content > div:first-child{
  border:none;
  padding:0;
  margin:0;
}

#block-views-headerblok-block-1 .banner-intro {
    top: 103px;
}
#block-views-headerblok-block-1 .banner-text {
    top: 135px;
}
/*Hide ajax upload buttons on webforms*/
.webform-client-form .webform-component-managed_file .form-submit.ajax-processed {
	display:none;
}